.block-subnav {
  text-align: center;
  padding-bottom: 4em;
}
.block-subnav h1 {
  padding-bottom: 0.75em;
}
.block-subnav .menu {
  display: block;
  list-style: none;
  padding: 0;
  margin: 0;
}
.block-subnav .menu li,
.block-subnav .menu ul {
  padding: 0;
  margin: 0;
  display: inline;
}
.block-subnav .menu li {
  display: inline-block;
  margin: 0 0.35em 0.65em 0.35em;
}
.block-subnav .menu a {
  -webkit-tap-highlight-color: none !important;
  display: inline-block;
  padding: 0.85em 1.55em 0.75em 1.55em !important;
  background: var(--button) !important;
  border: var(--button-border) !important;
  color: var(--button-fg) !important;
  border-radius: 2em !important;
  font: var(--button-font) !important;
  text-transform: var(--button-text-transform);
  font-size: var(--button-font-size) !important;
  transition: background-color 0.3s, border-color 0.3s, color 0.3s, transform 0.07s ease-in-out !important;
  text-decoration: none !important;
  -webkit-user-select: none !important;
     -moz-user-select: none !important;
          user-select: none !important;
  -moz-appearance: none !important;
       appearance: none !important;
  box-shadow: none !important;
  transform: scale(1);
  cursor: pointer;
}
.block-subnav .menu a:visited {
  color: var(--button-fg) !important;
}
.block-subnav .menu a.active, .block-subnav .menu a:hover {
  border: var(--button-hover-border) !important;
  background: var(--button-hover) !important;
  color: var(--button-hover-fg) !important;
}
.block-subnav .menu a:active {
  transform: scale(0.95) !important;
}
.block-subnav .menu li.current-menu-item > a, .block-subnav .menu li.current_page_item > a {
  border: var(--button-hover-border) !important;
  background: var(--button-hover) !important;
  color: var(--button-hover-fg) !important;
}
.block-subnav .level-1 li.current_page_ancestor > a, .block-subnav .level-1 li.current_page_item > a {
  position: relative;
}
.block-subnav .level-2 {
  padding-top: 1em;
}
.block-subnav .menu-item {
  display: none !important;
}
